Subject: (usr-tc) 3Com Office Connect LAN Modem

From: Blake Fithen <[email-masked]>
Date: Wed, 26 Apr 2000 01:02:29 +0000

Hello, has any ever done the Cisco equiv. of "ip nat inside
source static x.x.x.x y.y.y.y" on the 3Com Office Connect
LAN Modem?  I have a customer we using trying to use
Timbuktu (PCAnywhere type) and it is failing because it's
hitting the WAN interface and stopping. (I think).

I checked the users guide on 3Com's site but couldn't find
anything.

many thanks, blake

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.